;;
;;  stunnel.conf -- SSL Tunnel Daemon Configuration
;;

;   process parameters
debug        = 5
output       = @l_prefix@/var/stunnel/stunnel.log
pid          = @l_prefix@/var/stunnel/stunnel.pid
setuid       = @l_nusr@
setgid       = @l_ngrp@

;   network parameters
socket       = l:TCP_NODELAY=1
socket       = r:TCP_NODELAY=1

;   SSL certificate/key
cert         = @l_prefix@/etc/stunnel/stunnel.pem
key          = @l_prefix@/etc/stunnel/stunnel.pem

;;
;;  Tunneling Services
;;

[https]
accept       = 443
connect      = 80

;[pop3s]
;accept       = 995
;connect      = 110

;[imaps]
;accept       = 993
;connect      = 143

;[ssmtp]
;accept       = 465
;connect      = 25

;[ircs]
;accept       = 994
;connect      = 6667

;[suucp]
;accept       = 4031
;connect      = 540

